package com.bonus.canteen.core.customer.v4.mobile.vo;

import com.bonus.canteen.core.common.utils.SysUtil;
import io.swagger.annotations.ApiModelProperty;

public class ProfilePhotoVO {
   @ApiModelProperty("人员id")
   private Long custId;
   @ApiModelProperty("头像url")
   private String headPortraitUrl;

   public String getHeadPortraitUrl() {
      return SysUtil.getCutFileUrl(this.headPortraitUrl);
   }

   public Long getCustId() {
      return this.custId;
   }

   public void setCustId(final Long custId) {
      this.custId = custId;
   }

   public void setHeadPortraitUrl(final String headPortraitUrl) {
      this.headPortraitUrl = headPortraitUrl;
   }



}
